 
/* Landscape phone to portrait tablet */
@media (max-width: 768px) {
	#container {width: auto;padding:0 10px;}
	#header {width: 100%;}
	#header.nomal-page {height: auto;}
	.show-phone{display: block;}
	.nav-menu-respon {display: none;}
	#primary_navigation {width: 100%;;float: right;position: static;padding:0;}
	#logo a {left: 50%;top: 0;margin-left: -120px;
		border-top-right-radius:8px;
		border-bottom-right-radius:8px;
	}	
	.top-header {display: inline-block;width: 100%;}
	.nav-menu-respon.open {display: block;position: absolute;width: 100%;top: 100px;background: #080807;z-index: 1}
	.top-header {position: relative;margin-top: 18px;}	
	#primary_navigation li {float: none;display: block;}
	#primary_navigation li ul {display: block;margin:0 10px;background: #262621;}
	#primary_navigation li ul li {width: 100%;display: block;background: none;}
	#primary_navigation li:hover ul {
			display: block;
			position: static;
			width: auto;
		}
	#calltoday {float: left;margin-left: 20px;}
	#headertext {position: static;float: left;}
	#mulchandcompost a {position: static;}
	#mulchandcompost {float: right;}
	#content {width: 100%;padding:0;}
	#twocol1 {width: 100%;float: none;}
	#twocol2 {width: 100%;float: none;}
	#scrollcontent {width: auto;}
	#bigbox {width: auto;}
	#bigbox h2 {
	width: auto;background: #fefefe;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	}
	#bigboxcontent {width: auto;background: #FFFFFF;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
	
	}
	#productbar {width: 100%;height: auto;}
	#productbar li {width: 25%;min-width: 124px;margin-right: 0;text-align: center;min-height: 111px;}
	#productbar ul li a {display: inline-block!important;}
	#productbar ul {margin-left: 0;display: inline-block;width: 100%;}
	#soilcalbox {width: 100%;height: auto;}
	#soilcalbox h2 {
		width: 100%;
		background: url("../images/soilcalculator.png") no-repeat center top #FF7201;
		border-top-left-radius:8px;
		border-top-right-radius:8px;
		position: static;
	}
	#soilcalboxcontent {
		width: auto;
		margin: 0;position: static;
		text-align: center;
		background: #E5E5E5;
		border-bottom-left-radius:8px;
		border-bottom-right-radius:8px;
	}
	#soilcalboxcontent form{display: inline-block;}
	#contactusbox {width: 100%;}
	#contactusbox h2 {
	position: static;width: auto;
	background: url("../images/contactus.png") no-repeat center top #FF7201;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	}
	#contactusboxcontent {
		background: #E5E5E5;
		width: auto;
		margin:0;
		position: static;
		text-align: center;
		border-bottom-left-radius:8px;
		border-bottom-right-radius:8px;
	}
	#contactusboxcontent table {display: inline-block;}
	#footer {width: auto;height: auto;margin:0;padding-bottom: 10px;}
	#footer #alignleft h2 {
		position: static;width: 100%;
		background: url("../images/bestselling.png") no-repeat top center #FF7201;
		border-top-left-radius:8px;
		border-top-right-radius:8px;
	}
	#footer #alignleft {float: none;}
	#footer #alignright {float: none;width: 100%;margin:0;}
	#footer #alignleft ul {position: static;margin:0;width: auto;display: inline-block;height: auto;padding:0 10px;}
	#footer #alignleft ul li {width: 50%;min-width: 160px;}
	#pagecontent {width: 100%;padding: 0;}
	#pagecontenttop {width: 100%;background-size: 100% 100%;}
	#pagecontenttext {width: auto;background: #FFFFFF;
		border-bottom-left-radius:8px;
		border-bottom-right-radius:8px;	
		margin-bottom: 20px;
	} 
	.entry .wpcf7 input,.entry .wpcf7 textarea{
		margin: 0;
		font-size: 100%;
		vertical-align: middle;
		 *overflow: visible;
  		line-height: normal;
	}
	.entry .wpcf7 textarea {
		overflow: auto;
  		vertical-align: top;
  		font-size: 14px;
	  font-weight: normal;
	  line-height: 20px;
	  width: 206px;
	  height: auto;
	  background-color: #ffffff;
	  border: 1px solid #cccccc;
	  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	  -webkit-transition: border linear .2s, box-shadow linear .2s;
	  -moz-transition: border linear .2s, box-shadow linear .2s;
	  -o-transition: border linear .2s, box-shadow linear .2s;
	  transition: border linear .2s, box-shadow linear .2s;
	  padding: 4px 6px;
	}
	.entry .wpcf7 input::-moz-focus-inner {
		  padding: 0;
		  border: 0;
		}
	.entry .wpcf7 input[type="text"]{
		display: inline-block;
		  height: 20px;
		  padding: 4px 6px;
		  margin-bottom: 10px;
		  font-size: 14px;
		  line-height: 20px;
		  color: #555555;
		  -webkit-border-radius: 4px;
		  -moz-border-radius: 4px;
		  border-radius: 4px;
		  vertical-align: middle;
		  width: 206px;
		   background-color: #ffffff;
		  border: 1px solid #cccccc;
		  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		  -webkit-transition: border linear .2s, box-shadow linear .2s;
		  -moz-transition: border linear .2s, box-shadow linear .2s;
		  -o-transition: border linear .2s, box-shadow linear .2s;
		  transition: border linear .2s, box-shadow linear .2s;
	}
	.entry .wpcf7 input[type="text"]:FOCUS,.entry .wpcf7 textarea:FOCUS {
	 border-color: rgba(82, 168, 236, 0.8);
	  outline: 0;
	  outline: thin dotted \9;
	  /* IE6-9 */
	
	  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	
	}
	.bottom-header {padding-top: 20px;}
	#primary_navigation {margin-top: 50px;background: url("../images/nav.png") repeat scroll 0 0 transparent;}
}
@media (max-width: 450px) {
	#productbar li {width: 50%;}
	#headertext {float: none;display: inline-block;text-align: left;margin-bottom: 10px;width: 100%;}
	#mulchandcompost {float: none;display: inline-block;width: 100%;}
	.bottom-header {text-align: center;}
	#header {height: auto;}
	
	
}
 